package com.maniu.mn_vip_jetpack_all.main;

import com.maniu.lib_common.base.BaseFragment;
import com.maniu.mn_vip_jetpack_all.R;

public class DFragment extends BaseFragment {

    @Override
    protected int getLayoutRes() {
        return R.layout.fragment_d;
    }

    @Override
    protected void initView() {

    }

}
